autoload:
  encoded_files_stapiplugin:
    name:           stAPIPlugin encoded files
    files:
      stAPIPluginConfiguration: %SF_PLUGINS_DIR%/stAPIPlugin/config/stAPIPluginConfiguration.class.php
      stAPIActions:             %SF_PLUGINS_DIR%/stAPIPlugin/lib/action/stAPIActions.class.php
      APIAuth:                  %SF_PLUGINS_DIR%/stAPIPlugin/lib/model/APIAuth.php
      APIAuthPeer:              %SF_PLUGINS_DIR%/stAPIPlugin/lib/model/APIAuthPeer.php
      APIToken:                 %SF_PLUGINS_DIR%/stAPIPlugin/lib/model/APIToken.php
      APITokenPeer:             %SF_PLUGINS_DIR%/stAPIPlugin/lib/model/APITokenPeer.php
      apiActions:               %SF_PLUGINS_DIR%/stAPIPlugin/modules/api/actions/actions.class.php
      BaseApiActions:           %SF_PLUGINS_DIR%/stAPIPlugin/modules/api/actions/base/BaseApiActions.class.php
      BaseApiComponents:        %SF_PLUGINS_DIR%/stAPIPlugin/modules/api/actions/base/BaseApiComponents.class.php
      apiComponents:            %SF_PLUGINS_DIR%/stAPIPlugin/modules/api/actions/components.class.php
      apikeysActions:           %SF_PLUGINS_DIR%/stAPIPlugin/modules/apikeys/actions/actions.class.php
      BaseApikeysActions:       %SF_PLUGINS_DIR%/stAPIPlugin/modules/apikeys/actions/base/BaseApikeysActions.class.php
      BaseApikeysComponents:    %SF_PLUGINS_DIR%/stAPIPlugin/modules/apikeys/actions/base/BaseApikeysComponents.class.php
      apikeysComponents:        %SF_PLUGINS_DIR%/stAPIPlugin/modules/apikeys/actions/components.class.php
      stFormApiKeyEdit:         %SF_PLUGINS_DIR%/stAPIPlugin/modules/apikeys/lib/form/stFormApiKeyEdit.php
